# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

#SUBDIRS = dlgs icons


srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
bin_PROGRAMS = qlo10k1$(EXEEXT)
subdir = src
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_qlo10k1_OBJECTS = connectionwizard.$(OBJEXT) \
	filecontroldialog.$(OBJEXT) ld10k1file.$(OBJEXT) \
	loadpatchdialog.$(OBJEXT) main.$(OBJEXT) mainwnd.$(OBJEXT) \
	patchdialog.$(OBJEXT) preferences.$(OBJEXT) \
	routingwidget.$(OBJEXT) structure.$(OBJEXT) \
	structure_patch.$(OBJEXT) structure_io.$(OBJEXT) \
	structure_link.$(OBJEXT) structure_aa.$(OBJEXT) \
	strglobal.$(OBJEXT) routingwidget_new.$(OBJEXT) \
	routingwidget_menu.$(OBJEXT) newiodialog.$(OBJEXT) \
	strparam.$(OBJEXT) aboutdialog.$(OBJEXT) \
	transformpatchdialog.$(OBJEXT)
am__objects_1 = connectionwizardbase.$(OBJEXT) \
	filecontroldialogbase.$(OBJEXT) \
	filecontrolsdialogbase.$(OBJEXT) loadpatchdialogbase.$(OBJEXT) \
	transformpatchbase.$(OBJEXT) mainwndbase.$(OBJEXT) \
	patchdialogbase.$(OBJEXT) preferencesbase.$(OBJEXT) \
	newiodialogbase.$(OBJEXT) aboutdialogbase.$(OBJEXT)
am__objects_2 = connectionwizardbase.moc.$(OBJEXT) \
	filecontroldialogbase.moc.$(OBJEXT) \
	filecontrolsdialogbase.moc.$(OBJEXT) \
	loadpatchdialogbase.moc.$(OBJEXT) mainwndbase.moc.$(OBJEXT) \
	patchdialogbase.moc.$(OBJEXT) preferencesbase.moc.$(OBJEXT) \
	newiodialogbase.moc.$(OBJEXT) aboutdialogbase.moc.$(OBJEXT) \
	transformpatchbase.moc.$(OBJEXT) \
	connectionwizard.moc.$(OBJEXT) filecontroldialog.moc.$(OBJEXT) \
	loadpatchdialog.moc.$(OBJEXT) mainwnd.moc.$(OBJEXT) \
	patchdialog.moc.$(OBJEXT) preferences.moc.$(OBJEXT) \
	routingwidget.moc.$(OBJEXT) newiodialog.moc.$(OBJEXT) \
	aboutdialog.moc.$(OBJEXT) transformpatchdialog.moc.$(OBJEXT)
nodist_qlo10k1_OBJECTS = $(am__objects_1) $(am__objects_2)
qlo10k1_OBJECTS = $(am_qlo10k1_OBJECTS) $(nodist_qlo10k1_OBJECTS)
qlo10k1_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(qlo10k1_SOURCES) $(nodist_qlo10k1_SOURCES)
DIST_SOURCES = $(qlo10k1_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = @GREP@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD10K1_CFLAGS = @LD10K1_CFLAGS@
LD10K1_LIBS = @LD10K1_LIBS@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MOC = @MOC@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
QASSISTANTCLIENT_LDADD = @QASSISTANTCLIENT_LDADD@
QEMBED = @QEMBED@
QT_CXXFLAGS = @QT_CXXFLAGS@
QT_GUILINK = @QT_GUILINK@
QT_LDADD = @QT_LDADD@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
UIC = @UIC@
VERSION = @VERSION@
XMKMF = @XMKMF@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
AM_CXXFLAGS = @QT_CXXFLAGS@ @LD10K1_CFLAGS@

# the libraries to link against.
qlo10k1_LDADD = $(LDADD) @QT_LDADD@ @LD10K1_LIBS@
EXTRA_DIST = dlgs/connectionwizardbase.ui dlgs/filecontroldialogbase.ui dlgs/filecontrolsdialogbase.ui \
	dlgs/loadpatchdialogbase.ui dlgs/mainwndbase.ui dlgs/patchdialogbase.ui dlgs/preferencesbase.ui \
	dlgs/newiodialogbase.ui dlgs/aboutdialogbase.ui dlgs/transformpatchbase.ui\
	icons/routing_fx.xpm \
	icons/routing_in.xpm \
	icons/routing_out.xpm \
	icons/routing_route.xpm \
	icons/routing_effect.xpm \
	icons/routing_effect_stack.xpm \
	icons/routing_zoom_plus.xpm \
	icons/routing_zoom_minus.xpm \
	icons/routing_normal.xpm


# these are the headers for your project
noinst_HEADERS = 
qlo10k1_UI = dlgs/connectionwizardbase.h \
	dlgs/connectionwizardbase.cpp \
	\
	dlgs/filecontroldialogbase.h \
	dlgs/filecontroldialogbase.cpp \
	\
	dlgs/filecontrolsdialogbase.h \
	dlgs/filecontrolsdialogbase.cpp \
	\
	dlgs/loadpatchdialogbase.h \
	dlgs/loadpatchdialogbase.cpp \
	\
	dlgs/transformpatchbase.h \
	dlgs/transformpatchbase.cpp \
	\
	dlgs/mainwndbase.h \
	dlgs/mainwndbase.cpp \
	\
	dlgs/patchdialogbase.h \
	dlgs/patchdialogbase.cpp \
	\
	dlgs/preferencesbase.h \
	dlgs/preferencesbase.cpp \
	\
	dlgs/newiodialogbase.h \
	dlgs/newiodialogbase.cpp \
	\
	dlgs/aboutdialogbase.h \
	dlgs/aboutdialogbase.cpp

qlo10k1_MOC = dlgs/connectionwizardbase.moc.cpp \
	dlgs/filecontroldialogbase.moc.cpp \
	dlgs/filecontrolsdialogbase.moc.cpp \
	dlgs/loadpatchdialogbase.moc.cpp \
	dlgs/mainwndbase.moc.cpp \
	dlgs/patchdialogbase.moc.cpp \
	dlgs/preferencesbase.moc.cpp \
	dlgs/newiodialogbase.moc.cpp \
	dlgs/aboutdialogbase.moc.cpp \
	dlgs/transformpatchbase.moc.cpp \
	\
	connectionwizard.moc.cpp \
	filecontroldialog.moc.cpp \
	loadpatchdialog.moc.cpp \
	mainwnd.moc.cpp \
	patchdialog.moc.cpp \
	preferences.moc.cpp \
	routingwidget.moc.cpp \
	newiodialog.moc.cpp \
	aboutdialog.moc.cpp \
	transformpatchdialog.moc.cpp

BUILT_SOURCES = $(qlo10k1_MOC) $(qlo10k1_UI)
CLEANFILES = $(BUILT_SOURCES)

# which sources should be compiled for qlo10k1
# emu10k1file.cpp emu10k1file.h
qlo10k1_SOURCES = app_global.h connectionwizard.cpp connectionwizard.h \
	filecontroldialog.cpp filecontroldialog.h ld10k1file.cpp ld10k1file.h \
	loadpatchdialog.cpp loadpatchdialog.h main.cpp \
	mainwnd.cpp mainwnd.h patchdialog.cpp patchdialog.h preferences.cpp preferences.h \
	routingwidget.h routingwidget.cpp structure.cpp structure.h structure_patch.cpp structure_patch.h \
	structure_io.cpp structure_io.h structure_link.cpp structure_link.h\
	structure_aa.cpp strglobal.h strglobal.cpp routingwidget_new.cpp routingwidget_menu.cpp \
	newiodialog.h newiodialog.cpp strparam.h strparam.cpp \
	aboutdialog.h aboutdialog.cpp transformpatchdialog.h transformpatchdialog.cpp \
	custom_colors.h

#	\
#	$(qlo10k1_UI) \
#       $(qlo10k1_MOC)
nodist_qlo10k1_SOURCES = $(qlo10k1_UI) \
        $(qlo10k1_MOC)

all: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
qlo10k1$(EXEEXT): $(qlo10k1_OBJECTS) $(qlo10k1_DEPENDENCIES) 
	@rm -f qlo10k1$(EXEEXT)
	$(CXXLINK) $(qlo10k1_LDFLAGS) $(qlo10k1_OBJECTS) $(qlo10k1_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aboutdialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aboutdialog.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aboutdialogbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aboutdialogbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/connectionwizard.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/connectionwizard.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/connectionwizardbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/connectionwizardbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filecontroldialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filecontroldialog.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filecontroldialogbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filecontroldialogbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filecontrolsdialogbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filecontrolsdialogbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1file.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/loadpatchdialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/loadpatchdialog.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/loadpatchdialogbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/loadpatchdialogbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mainwnd.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mainwnd.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mainwndbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mainwndbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newiodialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newiodialog.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newiodialogbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/newiodialogbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/patchdialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/patchdialog.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/patchdialogbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/patchdialogbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/preferences.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/preferences.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/preferencesbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/preferencesbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/routingwidget.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/routingwidget.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/routingwidget_menu.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/routingwidget_new.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strglobal.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/strparam.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/structure.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/structure_aa.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/structure_io.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/structure_link.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/structure_patch.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/transformpatchbase.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/transformpatchbase.moc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/transformpatchdialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/transformpatchdialog.moc.Po@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

connectionwizardbase.o: dlgs/connectionwizardbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT connectionwizardbase.o -MD -MP -MF "$(DEPDIR)/connectionwizardbase.Tpo" -c -o connectionwizardbase.o `test -f 'dlgs/connectionwizardbase.cpp' || echo '$(srcdir)/'`dlgs/connectionwizardbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/connectionwizardbase.Tpo" "$(DEPDIR)/connectionwizardbase.Po"; else rm -f "$(DEPDIR)/connectionwizardbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/connectionwizardbase.cpp' object='connectionwizardbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o connectionwizardbase.o `test -f 'dlgs/connectionwizardbase.cpp' || echo '$(srcdir)/'`dlgs/connectionwizardbase.cpp

connectionwizardbase.obj: dlgs/connectionwizardbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT connectionwizardbase.obj -MD -MP -MF "$(DEPDIR)/connectionwizardbase.Tpo" -c -o connectionwizardbase.obj `if test -f 'dlgs/connectionwizardbase.cpp'; then $(CYGPATH_W) 'dlgs/connectionwizardbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/connectionwizardbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/connectionwizardbase.Tpo" "$(DEPDIR)/connectionwizardbase.Po"; else rm -f "$(DEPDIR)/connectionwizardbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/connectionwizardbase.cpp' object='connectionwizardbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o connectionwizardbase.obj `if test -f 'dlgs/connectionwizardbase.cpp'; then $(CYGPATH_W) 'dlgs/connectionwizardbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/connectionwizardbase.cpp'; fi`

filecontroldialogbase.o: dlgs/filecontroldialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT filecontroldialogbase.o -MD -MP -MF "$(DEPDIR)/filecontroldialogbase.Tpo" -c -o filecontroldialogbase.o `test -f 'dlgs/filecontroldialogbase.cpp' || echo '$(srcdir)/'`dlgs/filecontroldialogbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/filecontroldialogbase.Tpo" "$(DEPDIR)/filecontroldialogbase.Po"; else rm -f "$(DEPDIR)/filecontroldialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/filecontroldialogbase.cpp' object='filecontroldialogbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o filecontroldialogbase.o `test -f 'dlgs/filecontroldialogbase.cpp' || echo '$(srcdir)/'`dlgs/filecontroldialogbase.cpp

filecontroldialogbase.obj: dlgs/filecontroldialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT filecontroldialogbase.obj -MD -MP -MF "$(DEPDIR)/filecontroldialogbase.Tpo" -c -o filecontroldialogbase.obj `if test -f 'dlgs/filecontroldialogbase.cpp'; then $(CYGPATH_W) 'dlgs/filecontroldialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/filecontroldialogbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/filecontroldialogbase.Tpo" "$(DEPDIR)/filecontroldialogbase.Po"; else rm -f "$(DEPDIR)/filecontroldialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/filecontroldialogbase.cpp' object='filecontroldialogbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o filecontroldialogbase.obj `if test -f 'dlgs/filecontroldialogbase.cpp'; then $(CYGPATH_W) 'dlgs/filecontroldialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/filecontroldialogbase.cpp'; fi`

filecontrolsdialogbase.o: dlgs/filecontrolsdialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT filecontrolsdialogbase.o -MD -MP -MF "$(DEPDIR)/filecontrolsdialogbase.Tpo" -c -o filecontrolsdialogbase.o `test -f 'dlgs/filecontrolsdialogbase.cpp' || echo '$(srcdir)/'`dlgs/filecontrolsdialogbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/filecontrolsdialogbase.Tpo" "$(DEPDIR)/filecontrolsdialogbase.Po"; else rm -f "$(DEPDIR)/filecontrolsdialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/filecontrolsdialogbase.cpp' object='filecontrolsdialogbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o filecontrolsdialogbase.o `test -f 'dlgs/filecontrolsdialogbase.cpp' || echo '$(srcdir)/'`dlgs/filecontrolsdialogbase.cpp

filecontrolsdialogbase.obj: dlgs/filecontrolsdialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT filecontrolsdialogbase.obj -MD -MP -MF "$(DEPDIR)/filecontrolsdialogbase.Tpo" -c -o filecontrolsdialogbase.obj `if test -f 'dlgs/filecontrolsdialogbase.cpp'; then $(CYGPATH_W) 'dlgs/filecontrolsdialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/filecontrolsdialogbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/filecontrolsdialogbase.Tpo" "$(DEPDIR)/filecontrolsdialogbase.Po"; else rm -f "$(DEPDIR)/filecontrolsdialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/filecontrolsdialogbase.cpp' object='filecontrolsdialogbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o filecontrolsdialogbase.obj `if test -f 'dlgs/filecontrolsdialogbase.cpp'; then $(CYGPATH_W) 'dlgs/filecontrolsdialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/filecontrolsdialogbase.cpp'; fi`

loadpatchdialogbase.o: dlgs/loadpatchdialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT loadpatchdialogbase.o -MD -MP -MF "$(DEPDIR)/loadpatchdialogbase.Tpo" -c -o loadpatchdialogbase.o `test -f 'dlgs/loadpatchdialogbase.cpp' || echo '$(srcdir)/'`dlgs/loadpatchdialogbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/loadpatchdialogbase.Tpo" "$(DEPDIR)/loadpatchdialogbase.Po"; else rm -f "$(DEPDIR)/loadpatchdialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/loadpatchdialogbase.cpp' object='loadpatchdialogbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o loadpatchdialogbase.o `test -f 'dlgs/loadpatchdialogbase.cpp' || echo '$(srcdir)/'`dlgs/loadpatchdialogbase.cpp

loadpatchdialogbase.obj: dlgs/loadpatchdialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT loadpatchdialogbase.obj -MD -MP -MF "$(DEPDIR)/loadpatchdialogbase.Tpo" -c -o loadpatchdialogbase.obj `if test -f 'dlgs/loadpatchdialogbase.cpp'; then $(CYGPATH_W) 'dlgs/loadpatchdialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/loadpatchdialogbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/loadpatchdialogbase.Tpo" "$(DEPDIR)/loadpatchdialogbase.Po"; else rm -f "$(DEPDIR)/loadpatchdialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/loadpatchdialogbase.cpp' object='loadpatchdialogbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o loadpatchdialogbase.obj `if test -f 'dlgs/loadpatchdialogbase.cpp'; then $(CYGPATH_W) 'dlgs/loadpatchdialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/loadpatchdialogbase.cpp'; fi`

transformpatchbase.o: dlgs/transformpatchbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT transformpatchbase.o -MD -MP -MF "$(DEPDIR)/transformpatchbase.Tpo" -c -o transformpatchbase.o `test -f 'dlgs/transformpatchbase.cpp' || echo '$(srcdir)/'`dlgs/transformpatchbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/transformpatchbase.Tpo" "$(DEPDIR)/transformpatchbase.Po"; else rm -f "$(DEPDIR)/transformpatchbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/transformpatchbase.cpp' object='transformpatchbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o transformpatchbase.o `test -f 'dlgs/transformpatchbase.cpp' || echo '$(srcdir)/'`dlgs/transformpatchbase.cpp

transformpatchbase.obj: dlgs/transformpatchbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT transformpatchbase.obj -MD -MP -MF "$(DEPDIR)/transformpatchbase.Tpo" -c -o transformpatchbase.obj `if test -f 'dlgs/transformpatchbase.cpp'; then $(CYGPATH_W) 'dlgs/transformpatchbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/transformpatchbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/transformpatchbase.Tpo" "$(DEPDIR)/transformpatchbase.Po"; else rm -f "$(DEPDIR)/transformpatchbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/transformpatchbase.cpp' object='transformpatchbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o transformpatchbase.obj `if test -f 'dlgs/transformpatchbase.cpp'; then $(CYGPATH_W) 'dlgs/transformpatchbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/transformpatchbase.cpp'; fi`

mainwndbase.o: dlgs/mainwndbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT mainwndbase.o -MD -MP -MF "$(DEPDIR)/mainwndbase.Tpo" -c -o mainwndbase.o `test -f 'dlgs/mainwndbase.cpp' || echo '$(srcdir)/'`dlgs/mainwndbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/mainwndbase.Tpo" "$(DEPDIR)/mainwndbase.Po"; else rm -f "$(DEPDIR)/mainwndbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/mainwndbase.cpp' object='mainwndbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o mainwndbase.o `test -f 'dlgs/mainwndbase.cpp' || echo '$(srcdir)/'`dlgs/mainwndbase.cpp

mainwndbase.obj: dlgs/mainwndbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT mainwndbase.obj -MD -MP -MF "$(DEPDIR)/mainwndbase.Tpo" -c -o mainwndbase.obj `if test -f 'dlgs/mainwndbase.cpp'; then $(CYGPATH_W) 'dlgs/mainwndbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/mainwndbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/mainwndbase.Tpo" "$(DEPDIR)/mainwndbase.Po"; else rm -f "$(DEPDIR)/mainwndbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/mainwndbase.cpp' object='mainwndbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o mainwndbase.obj `if test -f 'dlgs/mainwndbase.cpp'; then $(CYGPATH_W) 'dlgs/mainwndbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/mainwndbase.cpp'; fi`

patchdialogbase.o: dlgs/patchdialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT patchdialogbase.o -MD -MP -MF "$(DEPDIR)/patchdialogbase.Tpo" -c -o patchdialogbase.o `test -f 'dlgs/patchdialogbase.cpp' || echo '$(srcdir)/'`dlgs/patchdialogbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/patchdialogbase.Tpo" "$(DEPDIR)/patchdialogbase.Po"; else rm -f "$(DEPDIR)/patchdialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/patchdialogbase.cpp' object='patchdialogbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o patchdialogbase.o `test -f 'dlgs/patchdialogbase.cpp' || echo '$(srcdir)/'`dlgs/patchdialogbase.cpp

patchdialogbase.obj: dlgs/patchdialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT patchdialogbase.obj -MD -MP -MF "$(DEPDIR)/patchdialogbase.Tpo" -c -o patchdialogbase.obj `if test -f 'dlgs/patchdialogbase.cpp'; then $(CYGPATH_W) 'dlgs/patchdialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/patchdialogbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/patchdialogbase.Tpo" "$(DEPDIR)/patchdialogbase.Po"; else rm -f "$(DEPDIR)/patchdialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/patchdialogbase.cpp' object='patchdialogbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o patchdialogbase.obj `if test -f 'dlgs/patchdialogbase.cpp'; then $(CYGPATH_W) 'dlgs/patchdialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/patchdialogbase.cpp'; fi`

preferencesbase.o: dlgs/preferencesbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT preferencesbase.o -MD -MP -MF "$(DEPDIR)/preferencesbase.Tpo" -c -o preferencesbase.o `test -f 'dlgs/preferencesbase.cpp' || echo '$(srcdir)/'`dlgs/preferencesbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/preferencesbase.Tpo" "$(DEPDIR)/preferencesbase.Po"; else rm -f "$(DEPDIR)/preferencesbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/preferencesbase.cpp' object='preferencesbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o preferencesbase.o `test -f 'dlgs/preferencesbase.cpp' || echo '$(srcdir)/'`dlgs/preferencesbase.cpp

preferencesbase.obj: dlgs/preferencesbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT preferencesbase.obj -MD -MP -MF "$(DEPDIR)/preferencesbase.Tpo" -c -o preferencesbase.obj `if test -f 'dlgs/preferencesbase.cpp'; then $(CYGPATH_W) 'dlgs/preferencesbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/preferencesbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/preferencesbase.Tpo" "$(DEPDIR)/preferencesbase.Po"; else rm -f "$(DEPDIR)/preferencesbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/preferencesbase.cpp' object='preferencesbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o preferencesbase.obj `if test -f 'dlgs/preferencesbase.cpp'; then $(CYGPATH_W) 'dlgs/preferencesbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/preferencesbase.cpp'; fi`

newiodialogbase.o: dlgs/newiodialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT newiodialogbase.o -MD -MP -MF "$(DEPDIR)/newiodialogbase.Tpo" -c -o newiodialogbase.o `test -f 'dlgs/newiodialogbase.cpp' || echo '$(srcdir)/'`dlgs/newiodialogbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/newiodialogbase.Tpo" "$(DEPDIR)/newiodialogbase.Po"; else rm -f "$(DEPDIR)/newiodialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/newiodialogbase.cpp' object='newiodialogbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o newiodialogbase.o `test -f 'dlgs/newiodialogbase.cpp' || echo '$(srcdir)/'`dlgs/newiodialogbase.cpp

newiodialogbase.obj: dlgs/newiodialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT newiodialogbase.obj -MD -MP -MF "$(DEPDIR)/newiodialogbase.Tpo" -c -o newiodialogbase.obj `if test -f 'dlgs/newiodialogbase.cpp'; then $(CYGPATH_W) 'dlgs/newiodialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/newiodialogbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/newiodialogbase.Tpo" "$(DEPDIR)/newiodialogbase.Po"; else rm -f "$(DEPDIR)/newiodialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/newiodialogbase.cpp' object='newiodialogbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o newiodialogbase.obj `if test -f 'dlgs/newiodialogbase.cpp'; then $(CYGPATH_W) 'dlgs/newiodialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/newiodialogbase.cpp'; fi`

aboutdialogbase.o: dlgs/aboutdialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT aboutdialogbase.o -MD -MP -MF "$(DEPDIR)/aboutdialogbase.Tpo" -c -o aboutdialogbase.o `test -f 'dlgs/aboutdialogbase.cpp' || echo '$(srcdir)/'`dlgs/aboutdialogbase.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/aboutdialogbase.Tpo" "$(DEPDIR)/aboutdialogbase.Po"; else rm -f "$(DEPDIR)/aboutdialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/aboutdialogbase.cpp' object='aboutdialogbase.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o aboutdialogbase.o `test -f 'dlgs/aboutdialogbase.cpp' || echo '$(srcdir)/'`dlgs/aboutdialogbase.cpp

aboutdialogbase.obj: dlgs/aboutdialogbase.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT aboutdialogbase.obj -MD -MP -MF "$(DEPDIR)/aboutdialogbase.Tpo" -c -o aboutdialogbase.obj `if test -f 'dlgs/aboutdialogbase.cpp'; then $(CYGPATH_W) 'dlgs/aboutdialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/aboutdialogbase.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/aboutdialogbase.Tpo" "$(DEPDIR)/aboutdialogbase.Po"; else rm -f "$(DEPDIR)/aboutdialogbase.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/aboutdialogbase.cpp' object='aboutdialogbase.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o aboutdialogbase.obj `if test -f 'dlgs/aboutdialogbase.cpp'; then $(CYGPATH_W) 'dlgs/aboutdialogbase.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/aboutdialogbase.cpp'; fi`

connectionwizardbase.moc.o: dlgs/connectionwizardbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT connectionwizardbase.moc.o -MD -MP -MF "$(DEPDIR)/connectionwizardbase.moc.Tpo" -c -o connectionwizardbase.moc.o `test -f 'dlgs/connectionwizardbase.moc.cpp' || echo '$(srcdir)/'`dlgs/connectionwizardbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/connectionwizardbase.moc.Tpo" "$(DEPDIR)/connectionwizardbase.moc.Po"; else rm -f "$(DEPDIR)/connectionwizardbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/connectionwizardbase.moc.cpp' object='connectionwizardbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o connectionwizardbase.moc.o `test -f 'dlgs/connectionwizardbase.moc.cpp' || echo '$(srcdir)/'`dlgs/connectionwizardbase.moc.cpp

connectionwizardbase.moc.obj: dlgs/connectionwizardbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT connectionwizardbase.moc.obj -MD -MP -MF "$(DEPDIR)/connectionwizardbase.moc.Tpo" -c -o connectionwizardbase.moc.obj `if test -f 'dlgs/connectionwizardbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/connectionwizardbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/connectionwizardbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/connectionwizardbase.moc.Tpo" "$(DEPDIR)/connectionwizardbase.moc.Po"; else rm -f "$(DEPDIR)/connectionwizardbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/connectionwizardbase.moc.cpp' object='connectionwizardbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o connectionwizardbase.moc.obj `if test -f 'dlgs/connectionwizardbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/connectionwizardbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/connectionwizardbase.moc.cpp'; fi`

filecontroldialogbase.moc.o: dlgs/filecontroldialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT filecontroldialogbase.moc.o -MD -MP -MF "$(DEPDIR)/filecontroldialogbase.moc.Tpo" -c -o filecontroldialogbase.moc.o `test -f 'dlgs/filecontroldialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/filecontroldialogbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/filecontroldialogbase.moc.Tpo" "$(DEPDIR)/filecontroldialogbase.moc.Po"; else rm -f "$(DEPDIR)/filecontroldialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/filecontroldialogbase.moc.cpp' object='filecontroldialogbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o filecontroldialogbase.moc.o `test -f 'dlgs/filecontroldialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/filecontroldialogbase.moc.cpp

filecontroldialogbase.moc.obj: dlgs/filecontroldialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT filecontroldialogbase.moc.obj -MD -MP -MF "$(DEPDIR)/filecontroldialogbase.moc.Tpo" -c -o filecontroldialogbase.moc.obj `if test -f 'dlgs/filecontroldialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/filecontroldialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/filecontroldialogbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/filecontroldialogbase.moc.Tpo" "$(DEPDIR)/filecontroldialogbase.moc.Po"; else rm -f "$(DEPDIR)/filecontroldialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/filecontroldialogbase.moc.cpp' object='filecontroldialogbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o filecontroldialogbase.moc.obj `if test -f 'dlgs/filecontroldialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/filecontroldialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/filecontroldialogbase.moc.cpp'; fi`

filecontrolsdialogbase.moc.o: dlgs/filecontrolsdialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT filecontrolsdialogbase.moc.o -MD -MP -MF "$(DEPDIR)/filecontrolsdialogbase.moc.Tpo" -c -o filecontrolsdialogbase.moc.o `test -f 'dlgs/filecontrolsdialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/filecontrolsdialogbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/filecontrolsdialogbase.moc.Tpo" "$(DEPDIR)/filecontrolsdialogbase.moc.Po"; else rm -f "$(DEPDIR)/filecontrolsdialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/filecontrolsdialogbase.moc.cpp' object='filecontrolsdialogbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o filecontrolsdialogbase.moc.o `test -f 'dlgs/filecontrolsdialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/filecontrolsdialogbase.moc.cpp

filecontrolsdialogbase.moc.obj: dlgs/filecontrolsdialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT filecontrolsdialogbase.moc.obj -MD -MP -MF "$(DEPDIR)/filecontrolsdialogbase.moc.Tpo" -c -o filecontrolsdialogbase.moc.obj `if test -f 'dlgs/filecontrolsdialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/filecontrolsdialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/filecontrolsdialogbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/filecontrolsdialogbase.moc.Tpo" "$(DEPDIR)/filecontrolsdialogbase.moc.Po"; else rm -f "$(DEPDIR)/filecontrolsdialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/filecontrolsdialogbase.moc.cpp' object='filecontrolsdialogbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o filecontrolsdialogbase.moc.obj `if test -f 'dlgs/filecontrolsdialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/filecontrolsdialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/filecontrolsdialogbase.moc.cpp'; fi`

loadpatchdialogbase.moc.o: dlgs/loadpatchdialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT loadpatchdialogbase.moc.o -MD -MP -MF "$(DEPDIR)/loadpatchdialogbase.moc.Tpo" -c -o loadpatchdialogbase.moc.o `test -f 'dlgs/loadpatchdialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/loadpatchdialogbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/loadpatchdialogbase.moc.Tpo" "$(DEPDIR)/loadpatchdialogbase.moc.Po"; else rm -f "$(DEPDIR)/loadpatchdialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/loadpatchdialogbase.moc.cpp' object='loadpatchdialogbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o loadpatchdialogbase.moc.o `test -f 'dlgs/loadpatchdialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/loadpatchdialogbase.moc.cpp

loadpatchdialogbase.moc.obj: dlgs/loadpatchdialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT loadpatchdialogbase.moc.obj -MD -MP -MF "$(DEPDIR)/loadpatchdialogbase.moc.Tpo" -c -o loadpatchdialogbase.moc.obj `if test -f 'dlgs/loadpatchdialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/loadpatchdialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/loadpatchdialogbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/loadpatchdialogbase.moc.Tpo" "$(DEPDIR)/loadpatchdialogbase.moc.Po"; else rm -f "$(DEPDIR)/loadpatchdialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/loadpatchdialogbase.moc.cpp' object='loadpatchdialogbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o loadpatchdialogbase.moc.obj `if test -f 'dlgs/loadpatchdialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/loadpatchdialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/loadpatchdialogbase.moc.cpp'; fi`

mainwndbase.moc.o: dlgs/mainwndbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT mainwndbase.moc.o -MD -MP -MF "$(DEPDIR)/mainwndbase.moc.Tpo" -c -o mainwndbase.moc.o `test -f 'dlgs/mainwndbase.moc.cpp' || echo '$(srcdir)/'`dlgs/mainwndbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/mainwndbase.moc.Tpo" "$(DEPDIR)/mainwndbase.moc.Po"; else rm -f "$(DEPDIR)/mainwndbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/mainwndbase.moc.cpp' object='mainwndbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o mainwndbase.moc.o `test -f 'dlgs/mainwndbase.moc.cpp' || echo '$(srcdir)/'`dlgs/mainwndbase.moc.cpp

mainwndbase.moc.obj: dlgs/mainwndbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT mainwndbase.moc.obj -MD -MP -MF "$(DEPDIR)/mainwndbase.moc.Tpo" -c -o mainwndbase.moc.obj `if test -f 'dlgs/mainwndbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/mainwndbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/mainwndbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/mainwndbase.moc.Tpo" "$(DEPDIR)/mainwndbase.moc.Po"; else rm -f "$(DEPDIR)/mainwndbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/mainwndbase.moc.cpp' object='mainwndbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o mainwndbase.moc.obj `if test -f 'dlgs/mainwndbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/mainwndbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/mainwndbase.moc.cpp'; fi`

patchdialogbase.moc.o: dlgs/patchdialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT patchdialogbase.moc.o -MD -MP -MF "$(DEPDIR)/patchdialogbase.moc.Tpo" -c -o patchdialogbase.moc.o `test -f 'dlgs/patchdialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/patchdialogbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/patchdialogbase.moc.Tpo" "$(DEPDIR)/patchdialogbase.moc.Po"; else rm -f "$(DEPDIR)/patchdialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/patchdialogbase.moc.cpp' object='patchdialogbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o patchdialogbase.moc.o `test -f 'dlgs/patchdialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/patchdialogbase.moc.cpp

patchdialogbase.moc.obj: dlgs/patchdialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT patchdialogbase.moc.obj -MD -MP -MF "$(DEPDIR)/patchdialogbase.moc.Tpo" -c -o patchdialogbase.moc.obj `if test -f 'dlgs/patchdialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/patchdialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/patchdialogbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/patchdialogbase.moc.Tpo" "$(DEPDIR)/patchdialogbase.moc.Po"; else rm -f "$(DEPDIR)/patchdialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/patchdialogbase.moc.cpp' object='patchdialogbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o patchdialogbase.moc.obj `if test -f 'dlgs/patchdialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/patchdialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/patchdialogbase.moc.cpp'; fi`

preferencesbase.moc.o: dlgs/preferencesbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT preferencesbase.moc.o -MD -MP -MF "$(DEPDIR)/preferencesbase.moc.Tpo" -c -o preferencesbase.moc.o `test -f 'dlgs/preferencesbase.moc.cpp' || echo '$(srcdir)/'`dlgs/preferencesbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/preferencesbase.moc.Tpo" "$(DEPDIR)/preferencesbase.moc.Po"; else rm -f "$(DEPDIR)/preferencesbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/preferencesbase.moc.cpp' object='preferencesbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o preferencesbase.moc.o `test -f 'dlgs/preferencesbase.moc.cpp' || echo '$(srcdir)/'`dlgs/preferencesbase.moc.cpp

preferencesbase.moc.obj: dlgs/preferencesbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT preferencesbase.moc.obj -MD -MP -MF "$(DEPDIR)/preferencesbase.moc.Tpo" -c -o preferencesbase.moc.obj `if test -f 'dlgs/preferencesbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/preferencesbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/preferencesbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/preferencesbase.moc.Tpo" "$(DEPDIR)/preferencesbase.moc.Po"; else rm -f "$(DEPDIR)/preferencesbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/preferencesbase.moc.cpp' object='preferencesbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o preferencesbase.moc.obj `if test -f 'dlgs/preferencesbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/preferencesbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/preferencesbase.moc.cpp'; fi`

newiodialogbase.moc.o: dlgs/newiodialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT newiodialogbase.moc.o -MD -MP -MF "$(DEPDIR)/newiodialogbase.moc.Tpo" -c -o newiodialogbase.moc.o `test -f 'dlgs/newiodialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/newiodialogbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/newiodialogbase.moc.Tpo" "$(DEPDIR)/newiodialogbase.moc.Po"; else rm -f "$(DEPDIR)/newiodialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/newiodialogbase.moc.cpp' object='newiodialogbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o newiodialogbase.moc.o `test -f 'dlgs/newiodialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/newiodialogbase.moc.cpp

newiodialogbase.moc.obj: dlgs/newiodialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT newiodialogbase.moc.obj -MD -MP -MF "$(DEPDIR)/newiodialogbase.moc.Tpo" -c -o newiodialogbase.moc.obj `if test -f 'dlgs/newiodialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/newiodialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/newiodialogbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/newiodialogbase.moc.Tpo" "$(DEPDIR)/newiodialogbase.moc.Po"; else rm -f "$(DEPDIR)/newiodialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/newiodialogbase.moc.cpp' object='newiodialogbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o newiodialogbase.moc.obj `if test -f 'dlgs/newiodialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/newiodialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/newiodialogbase.moc.cpp'; fi`

aboutdialogbase.moc.o: dlgs/aboutdialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT aboutdialogbase.moc.o -MD -MP -MF "$(DEPDIR)/aboutdialogbase.moc.Tpo" -c -o aboutdialogbase.moc.o `test -f 'dlgs/aboutdialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/aboutdialogbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/aboutdialogbase.moc.Tpo" "$(DEPDIR)/aboutdialogbase.moc.Po"; else rm -f "$(DEPDIR)/aboutdialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/aboutdialogbase.moc.cpp' object='aboutdialogbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o aboutdialogbase.moc.o `test -f 'dlgs/aboutdialogbase.moc.cpp' || echo '$(srcdir)/'`dlgs/aboutdialogbase.moc.cpp

aboutdialogbase.moc.obj: dlgs/aboutdialogbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT aboutdialogbase.moc.obj -MD -MP -MF "$(DEPDIR)/aboutdialogbase.moc.Tpo" -c -o aboutdialogbase.moc.obj `if test -f 'dlgs/aboutdialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/aboutdialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/aboutdialogbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/aboutdialogbase.moc.Tpo" "$(DEPDIR)/aboutdialogbase.moc.Po"; else rm -f "$(DEPDIR)/aboutdialogbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/aboutdialogbase.moc.cpp' object='aboutdialogbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o aboutdialogbase.moc.obj `if test -f 'dlgs/aboutdialogbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/aboutdialogbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/aboutdialogbase.moc.cpp'; fi`

transformpatchbase.moc.o: dlgs/transformpatchbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT transformpatchbase.moc.o -MD -MP -MF "$(DEPDIR)/transformpatchbase.moc.Tpo" -c -o transformpatchbase.moc.o `test -f 'dlgs/transformpatchbase.moc.cpp' || echo '$(srcdir)/'`dlgs/transformpatchbase.moc.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/transformpatchbase.moc.Tpo" "$(DEPDIR)/transformpatchbase.moc.Po"; else rm -f "$(DEPDIR)/transformpatchbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/transformpatchbase.moc.cpp' object='transformpatchbase.moc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o transformpatchbase.moc.o `test -f 'dlgs/transformpatchbase.moc.cpp' || echo '$(srcdir)/'`dlgs/transformpatchbase.moc.cpp

transformpatchbase.moc.obj: dlgs/transformpatchbase.moc.cpp
@am__fastdepCXX_TRUE@	if $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT transformpatchbase.moc.obj -MD -MP -MF "$(DEPDIR)/transformpatchbase.moc.Tpo" -c -o transformpatchbase.moc.obj `if test -f 'dlgs/transformpatchbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/transformpatchbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/transformpatchbase.moc.cpp'; fi`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/transformpatchbase.moc.Tpo" "$(DEPDIR)/transformpatchbase.moc.Po"; else rm -f "$(DEPDIR)/transformpatchbase.moc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='dlgs/transformpatchbase.moc.cpp' object='transformpatchbase.moc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o transformpatchbase.moc.obj `if test -f 'dlgs/transformpatchbase.moc.cpp'; then $(CYGPATH_W) 'dlgs/transformpatchbase.moc.cpp'; else $(CYGPATH_W) '$(srcdir)/dlgs/transformpatchbase.moc.cpp'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/dlgs $(distdir)/icons
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) check-am
all-am: Makefile $(PROGRAMS) $(HEADERS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: $(BUILT_SOURCES)
	$(MAKE) $(AM_MAKEFLAGS) install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am: install-binPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libtool ctags distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-binPROGRAMS uninstall-info-am


%.moc.cpp: %.h
	$(MOC) -o $@ $<

%.h: %.ui
	$(UIC) -o $@ $<

%.cpp: %.ui
	$(UIC) -o $@ -impl $*.h $<

dlgs/connectionwizardbase.h : dlgs/connectionwizardbase.ui
dlgs/connectionwizardbase.cpp : dlgs/connectionwizardbase.h dlgs/connectionwizardbase.ui

dlgs/filecontroldialogbase.h : dlgs/filecontroldialogbase.ui
dlgs/filecontroldialogbase.cpp : dlgs/filecontroldialogbase.h dlgs/filecontroldialogbase.ui

dlgs/filecontrolsdialogbase.h : dlgs/filecontrolsdialogbase.ui
dlgs/filecontrolsdialogbase.cpp : dlgs/filecontrolsdialogbase.h dlgs/filecontrolsdialogbase.ui

dlgs/loadpatchdialogbase.h : dlgs/loadpatchdialogbase.ui
dlgs/loadpatchdialogbase.cpp : dlgs/loadpatchdialogbase.h dlgs/loadpatchdialogbase.ui

dlgs/transformpatchbase.h : dlgs/transformpatchbase.ui
dlgs/transformpatchbase.cpp : dlgs/transformpatchbase.h dlgs/transformpatchbase.ui

dlgs/mainwndbase.h : dlgs/mainwndbase.ui
dlgs/mainwndbase.cpp : dlgs/mainwndbase.h dlgs/mainwndbase.ui

dlgs/patchdialogbase.h : dlgs/patchdialogbase.ui
dlgs/patchdialogbase.cpp : dlgs/patchdialogbase.h dlgs/patchdialogbase.ui

dlgs/preferencesbase.h : dlgs/preferencesbase.ui
dlgs/preferencesbase.cpp : dlgs/preferencesbase.h dlgs/preferencesbase.ui

dlgs/newiodialogbase.h : dlgs/newiodialogbase.ui
dlgs/newiodialogbase.cpp : dlgs/newiodialogbase.h dlgs/newiodialogbase.ui

dlgs/aboutdialogbase.h : dlgs/aboutdialogbase.ui
dlgs/aboutdialogbase.cpp : dlgs/aboutdialogbase.h dlgs/aboutdialogbase.ui
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
